@media screen and ( max-width:1440px ){
	div.sitewidget-text-20180331215842{ padding-left:10px; padding-right:10px; margin-top:30px;}
	div .sitewidget-graphicNew-20180331215025 .sitewidget-hd>h2{ font-size:24px;}

}
@media screen and ( max-width:1280px ){
	div .sitewidget-graphicNew-20180331215025{ padding-left:10px; padding-right:10px;}
	div.sitewidget-text-20180331215842{ padding-left:10px; padding-right:10px; margin-top:30px;}
	div.sitewidget-button-20180331220302{ padding-left:10px;}
	div.sitewidget-graphicNew-20170418104500{ padding-left:10px; padding-right:10px;}
	div.sitewidget-button-20180331232921{ padding-left:10px;}
	div .sitewidget-graphicNew-20180331215025 .sitewidget-hd>h2{ font-size:20px;}
}
@media screen and ( max-width:768px ){
div #column_1522511941605{ float:right; width:50%;}
div #column_1522389880656{ float:left; width:50%;}
div .sitewidget-follow-20180330140043{ margin-top:0px; margin-bottom:0px;}
div .sitewidget-prodSearchNew-20180331234613{ margin-top:0px;}
}

@media screen and ( max-width:360px ){
div #column_1522511941605{ display:none;}
div #column_1522389880656{ display:none}
div .block_main-title h3{ font-size:20px;}
}